<?php
if (!defined("IN_FUSION")) { die("Access Denied"); }

define("THEME_WIDTH", "1001");
define("THEME_BULLET", "<img src='".THEME."images/bullet.gif' alt='' style='border:0' />");

require_once INCLUDES."theme_functions_include.php";

function render_page($license=false) {

global $settings, $main_style, $userdata, $aidlink, $db_prefix;

//Header
echo "<table width='100%' height='82' border='0' cellpadding='0' align='center' cellspacing='0' class='header'><tr><td>";   

echo "<table cellspacing='0' cellpadding='0' width='".THEME_WIDTH."' class='body' align='center'>\n<tr>\n";
echo "<td>\n";


//////////////////////////////////HEADERIS//////////////////////////////////


echo "<table cellpadding='0' cellspacing='0' style='margin-top:-8px;' width='1001' align='center'>


<table id='Table_01' width='1088' height='259' style='margin-top:-7px;' border='0' cellpadding='0' cellspacing='0'>
<tr>
<td colspan='6' rowspan='3'>
<img src='".THEME."images//livec_01.png' width='608' height='206' alt=''></td>
<td colspan='6'>
<img src='".THEME."images//livec_02.png' width='479' height='43' alt=''></td>
<td width='1' height='258' rowspan='5'>
<img src='".THEME."images//spacer.gif' width='1' height='258' alt=''></td>
</tr>
<tr>
<td colspan='6'>
<a href='#'>
<img src='".THEME."images//reklama.png' width='479' height='70' alt=''></a></td>
</tr>
<tr>
<td colspan='6'>
<img src='".THEME."images//livec_05.png' width='479' height='93' alt=''></td>
</tr>
<tr>
<td>
<img src='".THEME."images//livec_06.png' width='125' height='51' alt=''></td>
<td>
<a href='/index.php'>
<img src='".THEME."images//pagrindinis.png' width='110' height='51' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='/forum/index.php'>
<img src='".THEME."images//forumas.png' width='91' height='52' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='/downloads.php'>
<img src='".THEME."images//siuntiniai.png' width='99' height='52' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='/viewpage.php?page_id=1'>
<img src='".THEME."images//informacija.png' width='123' height='52' border='0' alt=''></a></td>
<td colspan='2' rowspan='2'>
<a href='/viewpage.php?page_id=1'>
<img src='".THEME."images//parama.png' width='79' height='52' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='".BASEDIR."contact.php'>
<img src='".THEME."images/kontaktai.png' width='98' height='52' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='/viewpage.php?page_id=1'>
<img src='".THEME."images//reklama-13.png' width='88' height='52' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='articles.php'>
<img src='".THEME."images//pamokos.png' width='86' height='52' border='0' alt=''></a></td>
<td rowspan='2'>
<a href='viewpage.php?page_id=1'>
<img src='".THEME."images//serveriai.png' width='187' height='52' border='0' alt=''></a></td>
<td width='1' height='52' rowspan='2'>
<img src='".THEME."images//spacer.gif' width='1' height='52' alt=''></td>
</tr>
<tr>
<td width='235' height='1' colspan='2'>
<img src='".THEME."images//spacer.gif' width='235' height='1' alt=''></td>
</tr>
<tr>
<td>
<img src='".THEME."images//spacer.gif' width='125' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='110' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='91' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='99' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='123' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='60' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='19' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='98' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='88' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='86' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='187' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='1' height='1' alt=''></td>
<td>
<img src='".THEME."images//spacer.gif' width='1' height='1' alt=''></td>
</tr>
</table>


</table>\n";

echo "<table cellpadding='0' cellspacing='0' width='1001' style='padding-bottom:6px;' align='center'>\n<tr>\n";


//////////////////////////////////HEADERIS END//////////////////////////////

echo "</td>\n</tr>\n</table>\n";
echo "</td></tr></table>";

//Content
echo "<table align='center' cellpadding='0' cellspacing='0' width='".THEME_WIDTH."' class='$main_style'>\n<tr>\n";

if (LEFT) { echo "<td class='side-border-left' valign='top'>".LEFT."</td>"; }

echo "<td class='main-bg' valign='top'>".U_CENTER.CONTENT.L_CENTER."</td>";

if (RIGHT) { echo "<td class='side-border-right' valign='top'>".RIGHT."</td>"; }
echo "</tr>\n</table>\n";

//Footer
echo "</tr>\n</table>\n";

echo "<table width='100%' height='27' border='0' cellpadding='0' cellspacing='0' align='center'>

</td>

</table>";


echo "</td>\n</tr>\n</table>\n";

}

function render_news($subject, $news, $info) {

echo "<table cellpadding='0' cellspacing='0' width='529'>
<tr>
<td class='capmain' style='padding:0px 8px 5px 55px;' >$subject</td>
</tr>
<tr>
<td class='main-body'>$news</td>
</tr>
<tr>
<td align='center' class='news-footer'>
</td>
</tr>
</table>\n";


}

function render_article($subject, $article, $info) {

echo "<table width='529' cellpadding='0' cellspacing='0'>
<tr>
<td align='left' style='padding:0px 8px 5px 55px;' class='capmain'>$subject</td>
</tr>
<tr>
<td class='main-body'>
".($info['article_breaks'] == "y" ? nl2br($article) : $article)."
</td>
</tr>
<tr>
<td align='center' class='news-footer'>\n";
echo openform("A",$info['article_id']).articleposter($info," &middot;").articleopts($info,"&middot;").closeform("A",$info['article_id']);
echo "</td>
</tr>
</table>\n";

}

function opentable($title) {

echo "<table cellpadding='0' cellspacing='0' width='529'>
<tr>
<td align='left' style='padding:0px 8px 5px 55px;' class='capmain'>$title</td>
</tr>
<tr>
<td class='main-body'>\n";

}

function closetable() {

echo "</td>
</tr>
<tr><td><img src='".THEME."images/news_foot.png' alt='naujienos'></td></tr>
</table>\n";

}


function openside($title) {

echo "<table cellpadding='0' cellspacing='0' width='261' class='border'>
<tr>
<td align='left' style='padding:3px 10px 8px 20px;' class='scapmain'>$title</td>
</tr>
<tr>
<td class='side-body'>\n";

}

function closeside() {

echo "</td>
</tr>
<tr><td><img src='".THEME."images/panel_foot.png' alt='panele' style='padding-bottom:6px;'><br></td></tr>
</table>\n";
tablebreak();

}

function openside2($title) {

echo "<table cellpadding='0' cellspacing='0' width='266' class='border'>
<tr>
<td align='right' style='padding:3px 10px 8px 40px;' class='scapmain2'>$title</td>
</tr>
<tr>
<td class='side-body'>\n";

}

function closeside2() {

echo "</td>
</tr>
<tr><td><img src='".THEME."images/panel_foot.png' alt='panele'></td></tr>
</table>\n";
tablebreak();


}

?>